{
  "../../@crx/manifest": {
    "file": "assets/crx-manifest.js.js",
    "name": "crx-manifest.js",
    "src": "../../@crx/manifest",
    "isEntry": true
  },
  "_index.js": {
    "file": "assets/index.js",
    "name": "index"
  },
  "_login.js": {
    "file": "assets/login.js",
    "name": "login",
    "imports": [
      "_index.js"
    ],
    "css": [
      "assets/login.css"
    ],
    "assets": [
      "assets/logo-white2.png",
      "assets/collaborate.png",
      "assets/logo-title-blue.png",
      "assets/logo128.png",
      "assets/logo-text-white.png",
      "assets/nopermission.svg",
      "assets/script.svg"
    ]
  },
  "_modulepreload-polyfill.js": {
    "file": "assets/modulepreload-polyfill.js",
    "name": "modulepreload-polyfill"
  },
  "_popup.js": {
    "file": "assets/popup.js",
    "name": "popup",
    "imports": [
      "_index.js"
    ]
  },
  "content.ts-loader.js": {
    "file": "assets/content.ts-loader.js",
    "src": "content.ts-loader.js"
  },
  "inject.ts-loader.js": {
    "file": "assets/inject.ts-loader.js",
    "src": "inject.ts-loader.js"
  },
  "src/assets/icon/iconfont.svg": {
    "file": "assets/iconfont.svg",
    "src": "src/assets/icon/iconfont.svg"
  },
  "src/assets/icon/iconfont.ttf": {
    "file": "assets/iconfont.ttf",
    "src": "src/assets/icon/iconfont.ttf"
  },
  "src/assets/icon/iconfont.woff": {
    "file": "assets/iconfont.woff",
    "src": "src/assets/icon/iconfont.woff"
  },
  "src/assets/icon/iconfont.woff2": {
    "file": "assets/iconfont.woff2",
    "src": "src/assets/icon/iconfont.woff2"
  },
  "src/assets/img/icon/collaborate.png": {
    "file": "assets/collaborate.png",
    "src": "src/assets/img/icon/collaborate.png"
  },
  "src/assets/img/kefu.jpg": {
    "file": "assets/kefu.jpg",
    "src": "src/assets/img/kefu.jpg"
  },
  "src/assets/img/logo-title-blue.png": {
    "file": "assets/logo-title-blue.png",
    "src": "src/assets/img/logo-title-blue.png"
  },
  "src/assets/img/logo-white.png": {
    "file": "assets/logo-white2.png",
    "src": "src/assets/img/logo-white.png"
  },
  "src/assets/img/logo/logo-text-white.png": {
    "file": "assets/logo-text-white.png",
    "src": "src/assets/img/logo/logo-text-white.png"
  },
  "src/assets/img/logo/logo-white.png": {
    "file": "assets/logo-white.png",
    "src": "src/assets/img/logo/logo-white.png"
  },
  "src/assets/img/logo128.png": {
    "file": "assets/logo128.png",
    "src": "src/assets/img/logo128.png"
  },
  "src/assets/img/whats-app.jpg": {
    "file": "assets/whats-app.jpg",
    "src": "src/assets/img/whats-app.jpg"
  },
  "src/assets/img/wxcode.jpg": {
    "file": "assets/wxcode.jpg",
    "src": "src/assets/img/wxcode.jpg"
  },
  "src/assets/svg/down.svg": {
    "file": "assets/down.svg",
    "src": "src/assets/svg/down.svg"
  },
  "src/assets/svg/export.svg": {
    "file": "assets/export.svg",
    "src": "src/assets/svg/export.svg"
  },
  "src/assets/svg/nopermission.svg": {
    "file": "assets/nopermission.svg",
    "src": "src/assets/svg/nopermission.svg"
  },
  "src/assets/svg/play.svg": {
    "file": "assets/play.svg",
    "src": "src/assets/svg/play.svg"
  },
  "src/assets/svg/qunota-back.svg": {
    "file": "assets/qunota-back.svg",
    "src": "src/assets/svg/qunota-back.svg"
  },
  "src/assets/svg/script.svg": {
    "file": "assets/script.svg",
    "src": "src/assets/svg/script.svg"
  },
  "src/assets/svg/similar.svg": {
    "file": "assets/similar.svg",
    "src": "src/assets/svg/similar.svg"
  },
  "src/background/service-worker.ts": {
    "file": "assets/service-worker.ts.js",
    "name": "service-worker.ts",
    "src": "src/background/service-worker.ts",
    "isEntry": true,
    "imports": [
      "_index.js",
      "_popup.js"
    ]
  },
  "src/content/content.ts": {
    "file": "assets/content.ts.js",
    "name": "content.ts",
    "src": "src/content/content.ts",
    "isEntry": true,
    "imports": [
      "_login.js",
      "_index.js"
    ],
    "css": [
      "assets/content.css"
    ]
  },
  "src/content/inject.ts": {
    "file": "assets/inject.ts.js",
    "name": "inject.ts",
    "src": "src/content/inject.ts",
    "isEntry": true
  },
  "src/popup/index.html": {
    "file": "assets/index.html.js",
    "name": "index.html",
    "src": "src/popup/index.html",
    "isEntry": true,
    "imports": [
      "_modulepreload-polyfill.js",
      "_login.js",
      "_index.js",
      "_popup.js"
    ],
    "css": [
      "assets/index.css"
    ],
    "assets": [
      "assets/kefu.jpg",
      "assets/logo-white.png",
      "assets/wxcode.jpg",
      "assets/whats-app.jpg",
      "assets/down.svg",
      "assets/play.svg",
      "assets/similar.svg",
      "assets/export.svg",
      "assets/iconfont.woff2",
      "assets/iconfont.woff",
      "assets/iconfont.ttf",
      "assets/iconfont.svg"
    ]
  },
  "src/sidepanel/index.html": {
    "file": "assets/index.html2.js",
    "name": "index.html",
    "src": "src/sidepanel/index.html",
    "isEntry": true,
    "imports": [
      "_modulepreload-polyfill.js",
      "_login.js",
      "_index.js"
    ],
    "css": [
      "assets/index2.css"
    ],
    "assets": [
      "assets/qunota-back.svg"
    ]
  }
}